﻿@charset "utf-8";
*{
	padding: 0;
	margin: 0;
}
body{
	 margin:0 auto;
	font-family: "微软雅黑";
	color: #333333;
}
ul{
 list-style-type:none;
}
a{
	list-style: none;
	color:#333;
	text-decoration: none;
}	
#section{
	width: 100%;
	background: url(../images/bg.jpg) center top no-repeat;
	float: left;
	/*margin-top: 460px;*/
	margin: auto 0;
}
#section .center{
	width: 1200px;

	margin: 0 auto;
	margin-top: 40px;
}
#section .center .main{
	width: 1136px;
	/*height: 200px;*/
	height: auto;
	/*background: red;*/
	margin: 0 auto;
}
